uuid: f86b811c-d581-4a07-bed9-6192e7c0f90e
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - retail_specialist
id: retail_specialist.field_logo
field_name: field_logo
entity_type: retail_specialist
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
